fieldLayouts:
  083f5fa4-240b-451c-adbe-cece08ff6aba:
    tabs:
      -
        elements:
          -
            instructions: null
            label: null
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: 7bd03fda-ba74-4cf9-9dcd-273b8a04a69e
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 0e595204-18f5-40a0-a5ee-027c3365e9d6
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: Common
        sortOrder: 1
      -
        elements:
          -
            fieldUid: e5673b2f-be16-421c-9469-2882527de5d2
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: ee9adcb9-62d2-44c4-9140-5803ec78fb5e
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: SEO
        sortOrder: 2
handle: accueil
hasTitleField: false
name: Accueil
section: ddcbcd8d-dd72-4d2a-8678-73b19abdfa05
sortOrder: 1
titleFormat: '{section.name|raw}'
